    /* Skeleton Mods */

.container {
   
}


    /* Color Palette Definitions */

body {
    background-color: var(--white);
    text-rendering:optimizeLegibility;
}

.palette1 {
    background-color: var(--bg1);
    color:            var(--fg1);
}

        .palette1 a,
        .palette1 ee,
        .palette1 h3,
        .palette1 h2 {
            color:    var(--ac1)
        }

.palette2 {
    background-color: var(--bg2);
    color:            var(--fg2);
}

        .palette2 a,
        .palette2 ee,
        .palette2 h3,
        .palette2 h2 {
            color:    var(--ac2)
        }

.palette3 {
    background-color: var(--bg3);
    color:            var(--fg3);
}

        .palette3 a,
        .palette3 ee,
        .palette3 h3,
        .palette3 h2 {
            color:    var(--ac3)
        }

.palette4 {
    background-color: var(--bg4);
    color:            var(--fg4);
}

        .palette4 a,
        .palette4 ee,
        .palette4 h3,
        .palette4 h2 {
            color:    var(--ac4)
        }


.section {
   /* background-image: url(../Images/noiseSubtle.png);
    background-size: auto auto;
}

footer {
    background-image: url(../Images/noiseSubtle.png);
    background-size: auto auto; */
}


    /* Formatting */

body {
    font-family: Gilweb, sans-serif!important;
   
    line-height: 1.75;
}

h1 {
    font-family: Porweb;
   
}

h2 {
    font-family: Porweb;
    
    font-size: 3.0rem;
}

strong {
    font-family: GilwebBold;
    
}

em {
    font-style: italic;
}

a {
    font-family: GilwebBold;
   
    text-decoration: none;
    line-height: 1.6;
    position:relative;
    z-index: 8000;
}

a:hover {
    text-decoration: underline;
}

.palette1 a {
    text-decoration: underline;
}

.palette1 a:hover {
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
}

/* Other */

header {
   /* background-image: 
        radial-gradient(
            var(--lightyellow),
            var(--yellow),
            var(--brown)
        ); */
    background-color: var(--yellow);
}

q {
    display:block;
    font-family: Gillight;

    font-size: 1.75rem;
    font-style: italic;
    padding-left: 36px;
}

blockquote {
    margin:0;
    margin-top:-12px;
}

.palette1 blockquote{
    border-left: 1px solid var(--ac1);
}

.palette2 blockquote{
    border-left: 1px solid var(--ac2);
}

.palette3 blockquote{
    border-left: 1px solid var(--ac3);
}

.palette4 blockquote{
    border-left: 1px solid var(--ac4);
}


cite {
    margin-top:1.5em;
    display: block;
    width: 100%;
    font-style: italic;
    text-align: right;
    font-size: 100%;
    font-family: GilwebBold;
  
}

ul p {
    margin-left: 40px;
}

.top {
    position:relative;

    z-index: 10;
}

.bottom {
    position:relative;
    z-index: 1;
}

#disclaimer {
    font-size: 1.5rem;
}

.hole {
    width: 100vw;
    height: 75vh;
    background-color: transparent;
}

.fact {
    padding: 20px;
    border-radius: 8px;

    margin-top: 32px;
   box-shadow: inset 0px 0px 3px 0px rgba(0,0,0,0.5);
    overflow-y: auto;
}

.fact h3 {
    font-size:2.0rem;
    font-family: GilwebBold;
   
}

.rot1 {
    transform: skew(0deg, -3deg);
}

.counterRot1 {
        transform: skew(0deg, 0deg);
}

.rot2 {
    
}

.counterRot2 {
    
}

.rot3 {
    
}

.counterRot3 {
    
}

.goldBorder {
    width:100vw;
    height:4px;
    background: linear-gradient(to right, rgba(229,206,115,1) 0%, rgba(255,243,191,1) 25%, rgba(153,133,52,1) 75%, rgba(229,206,115,1) 100%);
    position: relative;
    z-index: 100000;
}

.palette4 hr {
    border-color: var(--yellow);
    margin:0px;
}